/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  background:#fff;
}

@media screen and (min-width: 1101px) {
  .m-header-001 {
    background: transparent;
  }
}

@media screen and (min-width: 1101px) {
  .m-kv-001 {
    margin-top: -90px;
  }
}

_:-ms-fullscreen, :root .m-kv-001 {
  margin-top: -110px;
}

.m-header-001__logo {
  padding: 10px 2%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 15px 2%;
  }
}

.m-header-001__logo-link-img {
  max-height: 45px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 38px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  color: #00a900;
}

.c-headline-001__ja {
  font-weight: 900;
  color: #333;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #00a900;
  color: #fff;
}

/* フッター */
.m-footer-001__copyright {
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 15px 0;
  }
}
/* __________________________________________________________________________________

正社員
__________________________________________________________________________________ */
/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  /* background: #000 !important; */
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

.m-message-001__detail {
  padding: 80px 30px 68px 30px;
}

@media screen and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__headline-txt {
  /* color: #333; */
}

@media screen and (max-width: 767px) {
  .m-message-001__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-001__headline-txt {
    font-size: 1.8rem;
    letter-spacing: .2rem;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

.m-message-001__desc-txt a {
  color: #1a0dab;
  text-decoration: underline;
}

/* -------------------------------------------
社風 001
------------------------------------------- */
.m-culture-001 {
  padding: 0 0 56px 0;
  /* background: #f1efef !important; */
}

@media screen and (max-width: 1024px) {
  .m-culture-001 {
    padding: 0 0 56px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-001 {
    padding: 0 20px 16px 20px;
  }
}

.m-culture-001 .c-headline-001 {
  margin: 0;
}

.m-culture-001__list {
  padding: 0 12px 12px 12px;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .m-culture-001__list {
    padding: 12px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-001__list-item {
    padding: 12px 0px;
  }
}

.m-culture-001__list-item-figure-img {
  width: 100%;
}

.m-culture-001__list-item-detail-ttl {
  border: solid #ddd;
  border-width: 0 0 1px;
}

.m-culture-001__list-item-detail-ttl-txt {
  font-size: 2rem;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-culture-001__list-item-detail-ttl-txt {
    font-size: 1.7rem;
  }
}

@media screen and (max-width: 320px) {
  .m-culture-001__list-item-detail-ttl-txt {
    font-size: 1.6rem;
  }
}

.m-culture-001__list-item-detail-desc-txt {
  font-size: 1.5rem;
  color: #333;
  text-align: justify;
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  padding: 80px 20px;
  background: #e5f6e5 !important;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001__content-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding-top: 0;
  padding-bottom: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 60%;
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0;
  padding: 0 0% 0 40px;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-detail{
    padding: 0 0% 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width:100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 0 40px 0 0%;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 0 20px 0 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safari対応*/
  padding: 2px 0;
  font-size: 2.5rem;
  font-weight: 900;
  letter-spacing: .1rem;
  background: transparent;
  color: #00a900;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-jobs-001__list-item-detail-ttl {
  padding-top:8px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item-detail-ttl {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 0;
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.8rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  color: #333;
  text-align: justify;
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* display: none; */
  /* background: #333; */
  /* opacity: .7; */
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

.m-message-002__headline-txt {
  /* color: #1770ca; */
}

@media screen and (max-width: 767px) {
  .m-message-002__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    font-size: 1.8rem;
    letter-spacing: .2rem;
  }
}

.m-message-002__desc-txt {
  /* color: #333; */
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

.m-message-002__desc-txt a {
  display: inline-block;
  position: relative;
  color: #fff !important;
  text-decoration: underline;
  letter-spacing: .2rem;
}

.m-message-002__desc-txt a::before {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  top: 47%;
  left: -22%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('/wp-content/uploads/2021/09/arrow_icon01.png');
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt a::before {
    width: 17px;
    height: 15px;
    left: -20%;
  }
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt a {
    /* display: block; */
    /* text-align: center; */
    margin-left: 25px;
  }
}

/* -------------------------------------------
募集要項
------------------------------------------- */
.m-require-004 {
  /* background: #f7f7f7 !important; */
}

.m-require-004 .c-headline-001 {
  margin: 0;
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-004 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .m-require-004__detail {
    padding-top: 14px;
  }
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  font-weight: 700;
  /* color: #333; */
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「STEP番号」の背景色を変更したい場合に適用 */
.m-require-004__detail-flow-ttl-number {
  /* background-color: #f2f2f2; */
  /* color: #333; */
}

.m-require-004__entry-btn {
  background: transparent;
  color: var(--primary);
  border: 1px solid var(--primary-bg);
}

.m-require-004__entry-btn:hover {
    color: var(--primary-txt);
}

.m-require-004__entry-btn::before {
  background: var(--primary);
}

/* __________________________________________________________________________________

パート・アルバイト
__________________________________________________________________________________ */
.m-interview-001 {
  padding: 12px 0 80px 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-interview-001 {
    padding: 12px 0 80px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-interview-001 {
    padding: 24px 0 40px 0;
  }
}

.m-interview-001__nav {
  justify-content: center;
}

.m-interview-001__nav-item-ttl-name {
  margin: 10px 0;
  font-weight: 700;
  line-height: 0.65;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-interview-001__nav-item-ttl-name {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767px) {
  .m-interview-001__nav-item-ttl-name {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 320px) {
  .m-interview-001__nav-item-ttl-name {
    font-size: 1.2rem;
  }
}


.m-interview-001__contents-section-detail-question {
  font-size: 2rem;
  font-weight: 700;
  border-bottom: 1px solid #00a900;
}

@media screen and (max-width: 767px) {
  .m-interview-001__contents-section-detail-question {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 320px) {
  .m-interview-001__contents-section-detail-question {
    font-size: 1.5rem;
    letter-spacing: .1rem;
  }
}

.m-interview-001__contents-section-detail-ttl {
  font-size: 2.5rem;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-interview-001__contents-section-detail-ttl {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .m-interview-001__contents-card-ttl {
    margin: 0 0 15px;
  }
}

.m-interview-001__contents-card-ttl-name {
  margin: 30px 0 15px 0;
  font-weight: 700;
  line-height: 0.45;
}

@media screen and (max-width: 767px) {
  .m-interview-001__contents-card-ttl-name {
    margin: 15px 0 8px 0;
    line-height: 0.75;
  }
}

.m-interview-001__contents-card-content-inner .m-interview-001__contents-card-lead {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-interview-001__nav-item-ttl-category {
    font-size: 1rem;
  }
}

.m-interview-001__contents-card-lead {
  font-weight: 500;
  color: #333;
  text-align: justify;
}

.m-interview-001__contents-card-figure {
  background-position-y: 44%;
}